package com.yiqi.common.enums;

/**
 * 购买商品类型 1:洗衣 2：普通商品 3：生活服务 4：汽车美容
 */
public enum BuyGoodsType {
    //购买商品类型 1:洗衣 2：普通商品 3：生活服务 4：汽车美容
    WASH_GOODS("0", "洗衣"),
    COMMON_GOODS("1", "普通商品"),
    LIFE_SERVICE("2", "生活服务"),
    CAR_SERVICE("3", "汽车美容"),
    ;

    private final String code;
    private final String info;

    BuyGoodsType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
